.bg-gradient-animation {
    background: linear-gradient(45deg, #00fbff 0%, #0040e9 52%, #0084e9 90%);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
}

.bg-blur,
.btn-blur {
    background: rgba(255, 255, 255, 0.16);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(6.1px);
    -webkit-backdrop-filter: blur(6.1px);
    border: 1px solid rgba(255, 255, 255, 0.18)
}

.btn-blur {
    color: white !important;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
